.simple-text-banner {
  padding: 60px 0;
  background-color: var(--forestGreen);
  position: relative;
  overflow: hidden;
}

.simple-text-banner .circle-vector {
  position: absolute;
  bottom: -65px;
  right: 40px;
}

.simple-text-banner .circle-vector img {
  max-width: 252px;
  width: 100%;
  height: 252px;
  object-fit: contain;
  display: block;
}

.simple-text-banner__content {
  max-width: calc(100% - 252px);
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
  position: relative;
  z-index: 1;
}

.simple-text-banner__content h6 {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 16.45px;
  line-height: 25.71px;
  text-transform: uppercase;
  color: var(--white);
}

.simple-text-banner__content h1 {
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 70px;
  line-height: 70px;
  letter-spacing: -1.84px;
  color: var(--white);
}

.simple-text-banner__content h1 span {
  color: var(--light-green);
}

.simple-text-banner.with-out-background {
  padding: 80px 0;
}

.simple-text-banner.with-out-background h1 {
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 70px;
  line-height: 75px;
  color: var(--heading);
}

.simple-text-banner.with-out-background h1 span {
  color: var(--blue);
}

.simple-text-banner.with-out-background .circle-vector {
  display: none;
}

/* ================================
           Banner Accordion
================================ */

.accordion-banner {
  padding: 60px 0;
  background-color: #001a3f;
  background-position: center;
}

.accordion-banner h1,
.accordion-banner h2 {
  color: var(--white);
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 70px;
  line-height: 70px;
  letter-spacing: -1.84px;
}

.accordion-banner h1 span,
.accordion-banner h2 span {
  color: var(--light-green);
}

.accordion-banner p {
  color: var(--white);
}

.accordion-banner::after {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 26 63 / 85%);
  position: absolute;
  z-index: 0;
}

.accordion-banner .container {
  position: relative;
  z-index: 1;
}

.accordion-banner .faq-block__grid {
  display: flex;
  align-items: flex-end;
  gap: 35px 30px;
}

.accordion-banner .simple-text-banner__content,
.accordion-banner .faq-block__item {
  max-width: calc((100% - 30px) / 2);
  width: 100%;
}

.accordion-banner .faq-block__item:nth-child(n+3) {
  margin-bottom: auto;
}

.accordion-banner .faq-block__item--head {
  padding: 0;
  padding-top: 18px;
  border-top: 1px solid var(--light-green);
}

.accordion-banner .faq-block__item--head::after {
  width: 30px;
  height: 30px;
  background-color: #f5f5f5;
  border-radius: 50%;
}

.accordion-banner .faq-block__item--head h5 {
  font-family: var(--font-primary);
  font-weight: 500;
  font-size: 23px;
  line-height: 29px;
  letter-spacing: 0px;
  color: var(--light-green);
}

.accordion-banner .faq-block__item--desc-inner {
  padding-top: 20px;
}

.accordion-banner .faq-block__item--desc-inner p, .accordion-banner .faq-block__item--desc-inner li {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.3;
  font-family: var(--font-primary);
  color: var(--white);
}
.accordion-banner .faq-block__item--desc-inner p:not(:last-child) {
  margin-bottom: 15px;
}

@media (min-width: 1441px) {
  .simple-text-banner .circle-vector {
    right: calc((100% - 1424px) / 2 + 40px);
  }
}

/* ================================
   SIMPLE TEXT BANNER RESPONSIVE
================================ */

/* --------- max-width: 1399px --------- */
@media (max-width: 1399px) {
  .simple-text-banner {
    padding: 50px 0;
  }

  .simple-text-banner .circle-vector img {
    max-width: 220px;
    height: 220px;
  }

  .simple-text-banner__content {
    max-width: calc(100% - 220px);
    gap: 25px;
  }

  .simple-text-banner__content h1,
  .with-out-background h1 {
    font-size: 60px;
    line-height: 64px;
  }
}

/* --------- max-width: 1199px --------- */
@media (max-width: 1199px) {
  .simple-text-banner {
    padding: 45px 0;
  }

  .simple-text-banner .circle-vector {
    bottom: -55px;
    right: 25px;
  }

  .simple-text-banner .circle-vector img {
    max-width: 190px;
    height: 190px;
  }

  .simple-text-banner__content {
    max-width: calc(100% - 190px);
    gap: 20px;
  }

  .simple-text-banner__content h1,
  .simple-text-banner.with-out-background h1 {
    font-size: 50px;
    line-height: 58px;
  }
}

/* --------- max-width: 991px --------- */
@media (max-width: 991px) {
  .simple-text-banner {
    padding: 40px 0;
  }

  .simple-text-banner .circle-vector {
    bottom: -50px;
    right: 15px;
  }

  .simple-text-banner .circle-vector img {
    max-width: 160px;
    height: 160px;
  }

  .simple-text-banner__content {
    max-width: 100%; /* content takes full width */
    gap: 18px;
  }

  .simple-text-banner__content h1,
  .simple-text-banner.with-out-background h1 {
    font-size: 42px;
    line-height: 50px;
  }

  /* banner accordion */
  .accordion-banner h1,
  .accordion-banner h2 {
    font-size: 50px;
    line-height: 58px;
  }

  .accordion-banner .faq-block__grid {
    gap: 25px 20px;
  }

  .accordion-banner .simple-text-banner__content,
  .accordion-banner .faq-block__item {
    max-width: 100%;
  }

  .accordion-banner .faq-block__item--head h5 {
    font-size: 20px;
    line-height: 26px;
  }

}

/* --------- max-width: 767px --------- */
@media (max-width: 767px) {
  .simple-text-banner {
    padding: 35px 0;
  }

  .simple-text-banner .circle-vector {
    right: 10px;
    bottom: -40px;
  }

  .simple-text-banner .circle-vector img {
    max-width: 120px;
    height: 120px;
  }

  .simple-text-banner__content {
    gap: 15px;
  }

  .simple-text-banner__content h6 {
    font-size: 14px;
    line-height: 22px;
  }

  .simple-text-banner__content h1,
  .simple-text-banner.with-out-background h1 {
    font-size: 32px;
    line-height: 40px;
  }

  /* banner accordion */
  .accordion-banner {
    padding: 40px 0;
  }

  .accordion-banner h1,
  .accordion-banner h2 {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.8px;
    text-align: center;
  }

  .accordion-banner p {
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
  }

  .accordion-banner .faq-block__grid {
    flex-direction: column;
    gap: 20px;
  }

  .accordion-banner .simple-text-banner__content,
  .accordion-banner .faq-block__item {
    max-width: 100%;
  }

  .accordion-banner .faq-block__item--head h5 {
    font-size: 18px;
    line-height: 24px;
  }

  .accordion-banner .faq-block__item--desc-inner p, .accordion-banner .faq-block__item--desc-inner li {
    font-size: 14px;
    line-height: 1.4;
  }

}

/* --------- max-width: 480px --------- */
@media (max-width: 480px) {
  .simple-text-banner {
    padding: 30px 0;
  }

  .simple-text-banner .circle-vector {
    display: none; /* hide vector for very small screens */
  }

  .simple-text-banner__content {
    gap: 12px;
  }

  .simple-text-banner__content h6 {
    font-size: 13px;
    line-height: 20px;
  }

  .simple-text-banner__content h1,
  .simple-text-banner.with-out-background h1 {
    font-size: 24px;
    line-height: 32px;
  }
}
